@charset "utf-8";
/* CSS Document */

/*　------------------------------------------------------------

	common
	
------------------------------------------------------------　*/
 
html {
	height:100%;
	width:100%;
}

html {
	background-color:#F4F4F4;
}

body {
	height:100%;
	width:100%;
	font-size:62.5%;
	font-family:"Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif, Meiryo, "メイリオ";
}

table td, table th {
	empty-cells:show;
}

input.han {
	ime-mode:inactive;
}

input.zen {
	ime-mode:active;
}

.clear {
	clear:both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
}

.clearfix {
	display: inline-block;
}

/* exlude MacIE5 \*/
* html .clearfix {
	height: 1%
}

.clearfix {
	display:block;
}/* end MacIE5 */


/*リンク*/
a {
	color:#00A0C1;
	text-decoration:none;
}

a:hover {
	color:#EF4088;
	text-decoration:underline;
}



/*記事がありません*/
.zero {
	margin:0.5em 0;
	padding:0.75em;
	font-size:14px;
}



/*古いブラウザへの配慮*/
/*IE6,7*/
.old_browser {
	display:none;
	*display:block;
	font-size:1.1em;
	line-height:1.2;
	margin:1.0em 0 0.5em 0;
	padding:0.5em;
	background-color:#FFF;
	border:2px solid #FC0;
	background-image:url(../img/icon/caution_large.gif);
	background-repeat:no-repeat;
	background-position:8px 50%;
}

.old_browser p {
	padding:0 0 0 50px;
	font-weight:bold;
}



/*汎用的メッセージ*/
.common_msg {
	clear:both;
	margin:1.0em 2.0em;
	font-size:1.2em;
}














